From bd29b22f17d5b326d9fd603aa4f74593a0f1fca7 Mon Sep 17 00:00:00 2001
From: Simon Zolin <s.zolin@adguard.com>
Date: Tue, 8 Oct 2019 12:13:37 +0300
Subject: [PATCH] * CI: disable check if Git repo contains uncommited changes

---
 ci.sh | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

diff --git a/ci.sh b/ci.sh
index a747b330..362c61d0 100755
--- a/ci.sh
+++ b/ci.sh
@@ -24,13 +24,13 @@ make clean
 make build/static/index.html
 make
 
-if [[ -z "$(git status --porcelain)" ]]; then
-    # Working directory clean
-    echo "Git status is clean"
-else
-    echo "Git status is not clean and contains uncommited changes"
-    echo "Please make sure there are no changes"
-    exit 1
-fi
+# if [[ -z "$(git status --porcelain)" ]]; then
+#     # Working directory clean
+#     echo "Git status is clean"
+# else
+#     echo "Git status is not clean and contains uncommited changes"
+#     echo "Please make sure there are no changes"
+#     exit 1
+# fi
 
 echo "AdGuard Home CI script finished successfully"
\ No newline at end of file